ofxPango problem

first I had an error about cairo not compiled with svg support - I then removed cairo folder from pango/includes to use the of007’s cairo and now I get this

Does doing “Add Frameworks” -> libiconv help?

I think it is already included, I’ m not yet familiar with xcode4…

Adding the library libiconv.2.4.0.dylib works for me